count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=517
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=515
results:
- base_id: MA2152
  collection: CORE
  matrix_id: MA2152.1
  name: ref-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2152.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2152.1/
  version: '1'
- base_id: MA0240
  collection: CORE
  matrix_id: MA0240.1
  name: repo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0240.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0240.1/
  version: '1'
- base_id: MA2265
  collection: CORE
  matrix_id: MA2265.1
  name: retn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2265.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2265.1/
  version: '1'
- base_id: MA2267
  collection: CORE
  matrix_id: MA2267.1
  name: rib
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2267.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2267.1/
  version: '1'
- base_id: MA0241
  collection: CORE
  matrix_id: MA0241.1
  name: ro
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0241.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0241.1/
  version: '1'
- base_id: MA1431
  collection: CORE
  matrix_id: MA1431.1
  name: rst2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1431.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1431.1/
  version: '1'
- base_id: MA1431
  collection: CORE
  matrix_id: MA1431.2
  name: rst2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1431.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1431.2/
  version: '2'
- base_id: UN0081
  collection: UNVALIDATED
  matrix_id: UN0081.1
  name: rsv2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0081.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0081.1/
  version: '1'
- base_id: UN0081
  collection: UNVALIDATED
  matrix_id: UN0081.2
  name: rsv2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0081.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0081.2/
  version: '2'
- base_id: MA2319
  collection: CORE
  matrix_id: MA2319.1
  name: run
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2319.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2319.1/
  version: '1'
